﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <a asp-page="Lotto/Numbers" asp-route-type="6" asp-route-maxNumbers="45">Loto 6 od 45</a>
</div>
